package com.ruoyi.project.business.enums.train;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouy
 * 是否考核枚举
 */
@Getter
@AllArgsConstructor
public enum TrainQuestionTypeEnum {

    single("01","单选题"),
    multiple("02","多选题"),
    judgement("03","判断题"),
    content("04","问答题");


    private final String code;
    private final String msg;
}
